Summary:	GohaTibebZemen Ethiopic font
Summary(pl.UTF-8):	Font etiopski GohaTibebZemen
Name:		xorg-font-font-misc-ethiopic
Version:	1.0.4
Release:	2
License:	MIT
Group:		Fonts
Source0:	https://xorg.freedesktop.org/releases/individual/font/font-misc-ethiopic-%{version}.tar.bz2
# Source0-md5:	4ee18ab6c1edf636b8e75b73e6037371
URL:		https://xorg.freedesktop.org/
BuildRequires:	autoconf >= 2.57
BuildRequires:	automake
BuildRequires:	fontconfig
BuildRequires:	xorg-app-mkfontdir
BuildRequires:	xorg-app-mkfontscale
BuildRequires:	xorg-font-font-util >= 1.2
BuildRequires:	xorg-util-util-macros >= 1.3
Requires(post,postun):	fontpostinst
Requires:	%{_fontsdir}/OTF
Requires:	%{_fontsdir}/TTF
Obsoletes:	XFree86-fonts-Ethiopic
BuildArch:	noarch
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
GohaTibebZemen Ethiopic font in OTF and TTF formats.

%description -l pl.UTF-8
Font etiopski GohaTibebZemen w formatach OTF i TTF.

%prep
%setup -q -n font-misc-ethiopic-%{version}

%build
%{__aclocal}
%{__autoconf}
%{__automake}
%configure \
%if "%{_host_cpu}" != "x32"
	--build=%{_host} \
	--host=%{_host} \
%endif
	--with-otf-fontdir=%{_fontsdir}/OTF \
	--with-ttf-fontdir=%{_fontsdir}/TTF

%{__make}

%install
rm -rf $RPM_BUILD_ROOT

%{__make} install \
	DESTDIR=$RPM_BUILD_ROOT \
	MKFONTSCALE=/bin/true \
	MKFONTDIR=/bin/true

%clean
rm -rf $RPM_BUILD_ROOT

%post
fontpostinst OTF
fontpostinst TTF

%postun
fontpostinst OTF
fontpostinst TTF

%files
%defattr(644,root,root,755)
%doc COPYING ChangeLog README.md
%{_fontsdir}/OTF/GohaTibebZemen.otf
%{_fontsdir}/TTF/GohaTibebZemen.ttf
%changelog
* Sun Aug 16 2020 PLD Linux Team <feedback@pld-linux.org>
- For complete changelog see: http://git.pld-linux.org/?p=packages/xorg-font-font-misc-ethiopic.git;a=log;h=master

* Sun Aug 16 2020 Jakub Bogusz <qboosh@pld-linux.org> dad2e55
- skip noarch hack on x32

* Sun Aug 16 2020 Jakub Bogusz <qboosh@pld-linux.org> 6afc46c
- updated to 1.0.4
- disable mkfontdir and mkfontscale at install stage (handled in post scripts)

* Sun Oct 07 2012 Elan Ruusamäe <glen@delfi.ee> 7db8705
- release 2 (by relup.sh)

* Tue Nov 16 2010 Jakub Bogusz <qboosh@pld-linux.org> daa641e
- updated to 1.0.3

* Wed Oct 06 2010 Jakub Bogusz <qboosh@pld-linux.org> bdf239d
- updated to 1.0.2

* Mon Oct 19 2009 Jakub Bogusz <qboosh@pld-linux.org> be27aeb
- --build/--host compatible with rpm both 4.4/4.5
- util-macros version, BR: font-util
- added README to doc

* Mon Oct 12 2009 Arkadiusz Miśkiewicz <arekm@maven.pl> f195a31
- up to 1.0.1

* Sun Oct 21 2007 Marcin Banasiak <marcin.banasiak@gmail.com> cb31da7
- BA: noarch
- release 3

* Mon Sep 03 2007 Jan Rękorajski <baggins@pld-linux.org> 1beba7d
- rel 2
- don't obsolete X11 counterparts (prevented clean upgrade)

* Sun Apr 01 2007 Jakub Bogusz <qboosh@pld-linux.org> 81d154c
- Obsoletes: {X11,XFree86}-fonts-Ethiopic
- release 1

* Mon Feb 12 2007 Elan Ruusamäe <glen@pld-linux.org> eaae955
- tabs in preamble

* Mon Feb 12 2007 Jan Rękorajski <baggins@pld-linux.org> 7429e77
- converted to UTF-8

* Wed Jan 04 2006 Jakub Bogusz <qboosh@pld-linux.org> c8c46be
- 1.0.0 (X11R7.0 release)

* Mon Dec 05 2005 Jakub Bogusz <qboosh@pld-linux.org> edf2434
- new

